<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1138023c049a4ae0bc142574a8fb89a4">
  <dict>
    <!--2024-05-31 14:59:49.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2024-05-31 14:59:49.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2024-05-31 14:59:49.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2024-05-31 14:59:49.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2024-05-31 14:59:49.000-->
    <int key="max_message_size">262144</int>
    <!--2024-05-31 14:59:49.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:59:49.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:59:49.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 14:59:49.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2024-05-31 14:59:49.000-->
    <string key="voicemail_carrier">TIGO</string>
    <!--2024-05-31 14:59:49.000-->
    <string key="voicemail_number">*123</string>
    <!--2024-05-31 14:59:49.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
